Index: palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/int.modified_WCOPY/tau_leap.def
===================================================================
--- palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/int.modified_WCOPY/tau_leap.def	(revision 2696)
+++ palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/int.modified_WCOPY/tau_leap.def	(revision 2696)
@@ -0,0 +1,10 @@
+ 
+#FUNCTION   aggregate
+#JACOBIAN   SPARSE_LU_ROW
+#DOUBLE     on 
+#STOCHASTIC on 
+#INTFILE    tau_leap
+
+
+
+
